<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class UserHasCabang extends Model
{
    use SoftDeletes;

    protected $table = 'user_has_cabang';
    protected $fillable = [
        'user_id',
        'cabang_id',
    ];

    public function user()
    {
        return $this->belongsTo('App\Models\Admin');
    }

    public function cabang()
    {
        return $this->belongsTo('App\Models\Cabang');
    }
}
